API ReferenceMoneyPayouts
El estado de un payout
El payout con su estado, referencias y — si es efectivo — el código de cobro.
Authorization
tenantToken AuthorizationBearer <token>
Tu token de tenant: tk_live_…. El entorno sandbox llega pronto; los tokens tk_test_ quedarán reservados para él. Scopes: read, lookup, transfers, bonuses, payouts, webhooks. Usa el mínimo.
In: header
Path Parameters
payout_id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/payouts/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "received", "source_account": "0b96a69a-83bf-4bb3-9b52-1bfb05c01fa0", "destination_type": "bank_account", "destination_summary": { "bank": "string", "account_number_masked": "string", "holder_name": "string" }, "amount": { "raw": "string", "asset": "COPM" }, "fee": { "raw": "string", "asset": "COPM" }, "pickup": { "code": "string", "instructions": "string", "expires_at": "2019-08-24T14:15:22Z" }, "failure_reason": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}